Subject: bug#64834: 28.2; Auctex fails to load properly

From: Tassilo Horn <[email-masked]>
Date: Tue, 25 Jul 2023 16:09:47 +0200

Roger Lipsett <[email-masked]> writes:

Hi Roger,

> Sorry, poor choice of terminology. What I meant to say was that if I
> *install* auctex after loading my init.el file, I get that error in
> compilation, while I do not in an emacs -q session. So I've installed
> auctex using emacs -q and then everything is fine.
>
> init files attached.

Thanks.  I've skimmed through the inits but couldn't see anything
obviously wrong.  Maybe powerline could be the culprit as it does
extravagant font stuff which might not work when emacs has been started
as server...

Bye,
Tassilo